slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPConv

Determines the convergence test

### Synopsis

    typedef enum { PEP_CONV_ABS,
                   PEP_CONV_REL,
                   PEP_CONV_NORM,
                   PEP_CONV_USER } PEPConv;

### See Also

PEPSetConvergenceTest(), PEPSetConvergenceTestFunction()

### Level

intermediate

### Location

include/slepcpep.h
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages